import java.io.*;
import java.util.*;
import javax.servlet.*;
import javax.servlet.http.*;

/**
 * This class generates the queries page of Database administrator or sysad.
 * <ol>
 * <li> Lists option for adding category
 * <li> Lists option for deleting category
 * </ol>
 * @author      Himanshu Jain
 * @version     1.00, 09/10/2001
 */ 

public class SysadQueriesHtmlPage extends HttpServlet { 
    public void init(){
	System.out.println("Init:SysadQueriesHtmlPage");
    }

    /**
     *
     * @param HttpServletRequest request
     * @param HttpServletResponse response
     */      
   
    
    /*      */
    
    public void doGet(HttpServletRequest request,HttpServletResponse response)
	throws ServletException, IOException{
	PrintWriter pw = response.getWriter();
	response.setContentType("text/html");
	ProdHtmlGen.addHtmlHeader(pw,"Sysad's Interface");
	ProdHtmlGen.showSysadOptions(pw);
	ProdHtmlGen.addHtmlFooter(pw);
    }
    
    
     /**
      * This is empty.
      * @param HttpServletRequest request
      * @param HttpServletResponse response
      */ 
    
    /* doPost hasn't got much to do. */
    /* I am not adding anything to user session*/
    public void doPost (HttpServletRequest request,HttpServletResponse response)
        throws ServletException, IOException{
    }
}


/*--------------------END OF CODE --------------------------------------------*/











